<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="css/2.css">
    <script type="text/javascript" src="js/2.js"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
</head>

<body>
    <div class="wrapper">
        <img src="imgs/linea_18_por_castillo_recorrido.jpg">
        <div class="p1" onclick="abrir(0)"></div>
        <div class="p2" onclick="abrir(1)"></div>
        <div class="p3" onclick="abrir(2)"></div>
        <div class="p4" onclick="abrir(3)"></div>
        <div class="p5" onclick="abrir(4)"></div>
        <div class="p6" onclick="abrir(5)"></div>
        <div class="p7" onclick="abrir(6)"></div>
        <div class="p8" onclick="abrir(7)"></div>
        <div class="p9" onclick="abrir(8)"></div>
        <div class="p10" onclick="abrir(9)"></div>
        <div class="p11" onclick="abrir(10)"></div>
        <div class="p12" onclick="abrir(11)"></div>
        <div class="p13" onclick="abrir(12)"></div>
        <div class="p14" onclick="abrir(13)"></div>

        <div class="modal">
            <div class="foto">
            	<div class="cerrar"><a href="2.html"><i class="fa fa-window-close" aria-hidden="true"></i></a></div>
            	<div>
            		<img width="800px">
            	</div>
                
            </div>
            
        </div>
    </div>

</html>